@font-face {
    font-family: 'Euclid';
    src: url('../../CMA-Theme/assete/FONT/Euclid/EuclidSquare-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EuclidLight';
    src: url('../../CMA-Theme/assete/FONT/Euclid/EuclidSquare-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EuclidBold';
    src: url('../../CMA-Theme/assete/FONT/Euclid/EuclidSquare-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FreightItalic';
    src: url('../..//assets/fonts/FreightDisp/FreightDispProBook-Italic.ttf') format('truetype');
    src: url('../../CMA-Theme/assete/FONT/FreightDisp/FreightDispProBook-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

body, html {
    height: 100%;
    margin: 0;
    overflow: hidden; /* Ensure there are no conflicting overflow properties */
}
.euclid{
    font-family: Euclid !important;
}
.euclidLight{
    font-family: EuclidLight;
}
.euclidSemibold{
    font-family: EuclidBold;
}
.italic{
    font-family: FreightItalic;
}
.font14{
    font-size: 14px;
}
.font16{
    font-size: 16px;
}
.font18{
    font-size: 18px;
}
.font20{
    font-size: 20px;
}
.font24{
    font-size: 24px;
}
.font30{
    font-size: 30px;
}
.font40{
    font-size: 40px;
}
.font44{
    font-size: 44px;
}
.esmerald-text{
    color: #10443F;
}
.grey-text{
    color: #777777;
}
.blue-text{
    color: #66B1E4;
}
.yellow-text{
    color: #D0AF66;
}
.pink-text{
    color: #D7C9DD;
    font-family: EuclidLight;
    font-size: 22px;
}
#trp-floater-ls{
    display: none !important;
}
.trp-language-switcher > div{
    background-color: transparent !important;
    border: none !important;
}
.trp-language-switcher > div{
    background-image: url('https://cmatextile.al/wp-content/uploads/2024/01/down-chevron.png') !important;
    background-position:calc(100% - 48px) calc(1em + 2px),
    calc(100% - 3px) calc(1em + 0px) !important;
}
.trp-language-switcher > div > a{
    color: white !important;
    font-family: Euclid !important;
    font-size: 16px !important;
    opacity:0.8 !important ;
}
.trp-ls-shortcode-language{
    background-color: transparent !important;
    border: none !important;
}
.trp-language-switcher > div > a:hover{
    background-color: transparent;
}
.trp-language-switcher > div > a > img{
    width: 20px !important;
    height: 18px !important;
    object-fit: contain !important;
}
#myVideo{
    position: absolute;
    width: 100vw !important;
    height: 100vh;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: -1;
}
.shadow {
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    box-shadow: rgba(1, 1, 1, 0.7) 0px 0px 100px 50px inset,
    rgba(0, 0, 0, 0.15) 0px 36px 30px 0px inset,
    rgba(0, 0, 0, 0.09) 0px 32px 16px !important;
    z-index: -1;
}
.navbar-brand img{
    max-width: 215px;
    max-height: 40px;
}
.nav-link{
    font-family: Euclid;
    color: #FFFFFF !important;
    opacity: 0.8 !important;
    font-size: 16px !important;
    z-index: 99999999;
}
.nav-item a {
    padding-right: 40px !important;
}
header{
    z-index: 1000000000000;
    padding-top: 15px !important;
}
.firstSlide{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.slider_one{
    height: 100vh !important;
    position: relative;
    z-index: 999999;
}
.navbar-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    justify-content: center !important;
}
.navbar-left,
.navbar-right{
    display: flex;
    align-items: center;
    padding-top: 10px !important;
} 
.navbar-brand{
    margin: 0; 
    justify-content: center !important;
    align-items: center !important;
    margin-left: 16px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.nav-link {
    padding: 10px !important;
}
header {
    display: flex;
    justify-content: center;
    align-items: center !important;
}
.slide_two{
    height: 100vh;
}
.slide_three{
    height: 100vh;
}
.about_img{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  height: 100vh;
  object-fit:cover ;
}
.about_img:hover{
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}
.about_us{
    padding-left: 200px !important;
    padding-right: 200px !important;
    flex-direction: column;
    background-image: url('../../CMA-Theme/assete/images/02.jpg');
    background-size: cover;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 100%;
}
.about_desc{
    padding-top: 50px !important;
}
.services{
    padding-left: 200px !important;
    padding-right: 200px !important;
    flex-direction: column;
    background-image: url('../../CMA-Theme/assete/images/05.jpg');
    background-size: cover;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.service_icon{
    max-width: 100%;
    height: auto;
    margin-right: 10px;
}
.services_order{
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.slider_four{
    background-image: url('../../CMA-Theme/assete/images/06.jpg');
    background-size: cover;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.works{
    height: 100vh;
}
.work_text{
    padding-bottom: 100px !important;
}
.info_text::before{
    content: url('../../CMA-Theme/assete/images/icon09.svg');
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
.info_text{
    font-size: 15px;
}
.work_type{
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
footer{
    height: 50px;
    padding-left: 200px !important;
    padding-right: 200px !important;
    padding-top: 15px !important;
    position: relative;
    background-color: #FFFFFF !important;
}
.mobile{
    display: none !important;
}
.fifth_left{
    width: 100%;
    height: 100%;
    background-color: #a3cfcb;
}
.footer_logo{
    max-width: 144px;
    min-width: 144px;
    width: 100%;
    max-height: 25px;
    min-height: 25px;
    height: 100%;
    object-fit: contain;
}
.circle_up{
    position: absolute;
    right: 5rem;
    top: -3rem;
    cursor: pointer;
}

.right_5{
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    padding-left: 80px !important;
    padding-right: 200px !important;
    background-image: url('../../CMA-Theme/assete/images/bgmobile.jpg');
}
.contact_info{
    padding-top: 20px !important;
}
.adress{
    gap: 15px;
}
.adress_info{
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding-bottom: 20px !important;
}
.email_phone{
    gap: 60px;
    padding-top: 20px !important;
}
.email, .phone{
    gap: 15px;
}
.left_4{
    padding-right: 20px !important;
}
.right_4{
    padding-left: 20px !important;
}
.slide_five{
    height: 100vh;
}
.slide_five > div{
    height: 87vh;
}
.form {
    display: flex;
    gap:15px !important;
}
.desc_form{
    width: 100%;
}
.desc_form textarea{
    width: 100%;
    max-height: 150px !important;
    height: 100% !important;
    border: none;
    border-radius: 0;
    margin: 0;
}
.wpcf7 form>div, .wpcf7 form>p{
    margin: 0 !important;
    padding: 0 !important;
}
.form input{
    height: 50px !important;
    border: none;
    border-radius: 0;
}
.form p{
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.wpcf7-submit{
    background-color: #10443F !important;
    width: 100%;
    border-radius: 0 !important;
    margin-top: 0 !important; 
    max-height: 50px !important;
}
.gmp_MapPreview {
    height: 87vh !important;
}
.gmp_map_opts{
    height: 87vh !important;
}
.gmpMapDetailsContainer{
    height: 87vh !important;
}
/* .gmnoprint {
    display: none;
} */
.gm-control-active{
    display: none;
}
.gm-svpc{
    display: none;
}
.gm-style-iw-t{
    display: none;
}


